#hero_suche .tx-solr-search-form{
    margin-left: -15px;
    margin-right: -10px;
}

.btn-bbb-solr-search {
    margin-top: -3px;
    margin-left: -4px;
}
.bbb-searchbox .tx-solr-q {
    padding: .375rem;
}

.bbb_inputsearch:hover{
    border: black;
}

.bbb_inputsearch-btn{
    color: #0064a7;
    margin: 0;
}

/* progress bar */
.bbb_progress_value{
    font-size: .85rem;
}
.progress-bar{
    background-color: #e20026;
}

/* results */
.results-list .result-content{
    margin-bottom: 0;
}
.results-list .list-group-item:hover{
    background-color: #f7f7f7;
}
.bbb_solr-search-pl{
    padding-left: 2rem;
}

/*filter activ */
.tx_solr .btn-circle{
    background-color: #e20026;
    color: white;
    padding: 3px 15px;
}

/* pagination */
#solr-pagination{
    margin: 10px 0;
}
#solr-pagination .pagination li a{
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
}
#solr-pagination .pagination li.active a{
    background-color: #e20026;
    color: #FFF;
}
#solr-pagination .pagination li:hover:not(.active) a{
    background-color: #ddd;
}

#solr-pagination ul.pagination li{
    text-indent: 0;
}
#solr-pagination ul.pagination li::before{
    content: none;
}

/* facetten */
#tx-solr-faceting a, #tx-solr-faceting a:hover{
    color: #2f2f2f;
    font-family: 'PT Sans',Arial,sans-serif,"Helvetica Neue",Helvetica,Arial;
}
.bbb-facet-toggle a[aria-expanded="false"]::before {
    font-family: "FontAwesome";
    font-weight: 900;
    content: "\f067";
    font-size: .6rem;
    color: #3b3a3a;
    padding-right: 0.3rem;
    vertical-align: middle;
    display: inline-block;
}
.bbb-facet-toggle a[aria-expanded="true"]::before {
    font-family: "FontAwesome";
    font-weight: 900;
    content: "\f068";
    font-size: .6rem;
    color: #3b3a3a;
    padding-right: 0.3rem;
    vertical-align: middle;
    display: inline-block;
}
#tx-solr-faceting h5{
    font-size: 1rem;
}

#tx-solr-faceting .facet-label .fa-filter{
    margin-right: 1rem;
}
#tx-solr-faceting #facet-accordion-content > .card > .card-header,
#tx-solr-faceting #facet-accordion-faecher_rlp > .card > .card-header,
#tx-solr-faceting #facet-accordion-type > .card > .card-header{
    background-color: #e5e5e5;
}
#tx-solr-faceting .card-title {
    margin: -0.25rem;
}

#tx-solr-faceting .card-body{
    padding: 0;
}
#tx-solr-faceting .card-body .list-group-item{
    padding: .5rem .1rem;
    margin-left: .5rem;
}

#tx-solr-faceting .facet{
    margin-top: 1rem;
}

.autocomplete-suggestion{
    color: #494949;
}
.tx-solr-autosuggest strong{
    color: #e20026;
}


.bbb_searchform:hover{
    border: 2px solid black;
    margin: -2px 0 -2px -2px;
}
#tx-solr-search-form-pi-results:hover{
    padding-right: 0;
}
